## org.eclipse.emf.ecore.util
Interface FeatureMapUtil.Validator

All Known Implementing Classes:
  FeatureMapUtil.BasicValidator

Enclosing class:
  FeatureMapUtil

    public static interface FeatureMapUtil.Validator

Method Summary
`boolean` `isValid(EStructuralFeature feature)`

Method Detail

### isValid

    boolean isValid(EStructuralFeature feature)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.